Subject: [bug#56775] [PATCH 2/4] gnu: rust-adler32-1: Update to 1.2.0.

From: Marius Bakke <[email-masked]>
Date: Wed, 27 Jul 2022 11:45:21 +0200

Nicolas Graves via Guix-patches via <[email-masked]> skriver:

> * gnu/packages/crates-io.scm (rust-adler32-1): Update to 1.2.0.

This causes a rebuild of 500+ packages through 'librsvg', so I pushed it
to the 'staging' branch in 7aad4a99f790e256ef03bcf4c6a619560ae48075.